Package org.apache.cxf.service.model

# Interface NamedItem

All Known Implementing Classes:
  `AbstractMessageContainer`, `BindingInfo`, `DescriptionInfo`, `EndpointInfo`, `FaultInfo`, `InterfaceInfo`, `MessageInfo`, `MessagePartInfo`, `OperationInfo`, `ServiceInfo`, `UnwrappedOperationInfo`

public interface NamedItem
All elements of the service model that are named by a QName implement this interface.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `QName`
  `getName()`

- ## Method Details

  - ### getName

    QName getName()